layout: two-columns
--- |
<% content_for :head do %>
  <%= haloscan :script %>
<% end %>
<!-- Loop through the latest X posts -->
<% posts.each do |post| %>
  <%= render :snippet=>'blog_entry', :post=>post, :from=>:home %>
<% end %>
